/*-----------------------------
		ABOUT - PAGE 
-----------------------------*/
@media screen and (min-width:992px){
.about-fb .sppb-addon-text {min-height: 240px!important;}}
.about-fb span.sppb-img-container {text-align: center;}

.about-col:hover .title-style-001 h2:after{width: 140px;transition: 0.3s ease;}
.title-style-001 h2:after{transition: 0.3s ease;}

.list-icon-001 ul { list-style: none; padding: 0px; margin-bottom: 0; }

.list-icon-001 ul li {display: block;margin: 5px 10px;padding-left: 25px;line-height: 1.5;font-weight: 500;letter-spacing: 1px;color: #000;}

.list-icon-001 ul li:before {color: #fe6b00;content: '\f00c';font-family: fontawesome;margin-right: 10px;margin-left: -25px;}

.bcs-row-style-001{border-radius: 0px 80px 0px 80px;box-shadow: 0px 3px 9px #0000008a;}

/*-----------------------------
		SERVICE - PAGE 
-----------------------------*/
.service-fb img.sppb-img-responsive {height: 90px;}

.service-fb h4.sppb-addon-title.sppb-feature-box-title {font-size: 14px!Important;}

.sppb-addon.sppb-addon-feature.service-fb {
    min-height: 220px!important;
    border: 1px solid #cecece;
    padding: 20px 15px!important;
    border-bottom: 8px solid #fe6b00;}

.service-fb:hover {
    border: 1px solid #cecece!important;
    border-bottom: 8px solid black!Important;}

@media screen and (max-width:767px){
.service-fb h4.sppb-addon-title.sppb-feature-box-title {
    margin-top: 20px;
}}

/*-----------------------------
		PROCESS - PAGE 
-----------------------------*/
.process-page .sp-page-title {
    background-position: 25% 65%;
}

.step {position: absolute;z-index: 4;left: -25px;}
.step .sppb-blocknumber-number{border-radius: 0px 80px 0px 80px!important;width: 80px!important;height:50px!important;border:0px;}
/*-----------------------------
		SOURCE - PAGE 
-----------------------------*/

.source-modal .sppb-modal-selector {
    display: block;
    text-align: center;}

.source-modal img {
    margin: auto;margin-bottom: 10px;}

span.text {
    text-align: center!important;}

.source-modal img {
    box-shadow: 2px 2px 5px #00000045;
}

/*-----------------------------
		PRICE - PAGE 
-----------------------------*/
.price-table td:nth-child(1),.price-table tr:nth-child(1) {background: #fe6b00;color:white;}

table.table3 {border-bottom: #fe6b00;}

.price-table td {padding: 5px 10px;}

@media screen and (max-width: 767px) and (min-width: 361px){
table.table3 {min-width: 633px;/* max-width: 121.9%; */overflow:hidden;}}

@media screen and (max-width:360px){
table.table3 {width: 193.1%;}}
/*-----------------------------
		NEWS - PAGE 
-----------------------------*/
.news-page .sp-page-title {
    background-position: 67% 50%;
}